body                                { margin:0; padding:0;   }
#navigator-container                { overflow: hidden;  }
/*#navigator-container.short          { padding:0 4px; *padding:0 8px 0 4px; }*/
#navigator-projects                 { text-align: center; font-family: arial, verdana, sans-serif; font-size: 11px; height:18px; border-top:1px solid #eee; border-bottom:1px solid #dadada; margin-bottom:10px; padding-top:9px;
                                        *margin-left:-3px!important;
                                        /*width:900px; */
                                        margin:0 auto 10px;
                                        background:linear-gradient(top, #f5f5f5, #e7e8e9);
                                        background:url("/i/everywebsite/toolbar-gradient.gif") repeat-x #f0f0f0;
                                        background-image:-moz-linear-gradient(top , #f5f5f5, #e7e8e9);
                                        background-image:-webkit-gradient( linear, left top, left bottom, from(#f5f5f5), to(#e7e8e9) );

                                        box-shadow:0px 0px 4px #3f3f3f;
                                        -moz-box-shadow:0px 0px 4px #3f3f3f;
                                        -webkit-box-shadow:0px 0px 4px #3f3f3f;
                                        *zoom: 1;
                                        /*progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e7e8e9')*/
                                        filter:
                                                progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=3)
                                                progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=125, Strength=3)
                                                progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=235, Strength=3);

                                    }
#navigator-projects li              { display: inline-block; color:#686868; text-transform: uppercase; font-weight:bold;
                                      text-shadow: 0px 1px 0px #fff;
                                      *display:inline;
                                    }
#navigator-projects li a            { color:#003366; padding:0 16px; font-size: 11px; }
#navigator-projects li a:hover      { text-decoration: underline; }
#navigator-projects li.last a       { color:#686868; text-decoration: underline; background:url("/i/arrows/right-double-white-shadow.png") 100% 5px  no-repeat; padding-right:8px;}


#navigator-container.short li.first a   { text-decoration: none; }

#langSelect { float: left; padding-left: 133px; padding-top: 5px; }
#langSelect select { background: #e9eaea; text-transform: uppercase; color:#5e5e5e; font-size: 12px; width: 65px; border: 0; height: 20px; }